<!doctype html>
<html>
<head>
<title>Вход</title>
</head>
<body>
<h1>Вход в личный кабинет</h1>
<form action=https://cheb.ru/login.php?from=https://cheb.ru>
	<label>Email:
		<input type="email" name="email" placeholder="Почта">
	</label>
	<label>Password:
		<input type="Password" name="password" placeholder="Пароль">
	</label>
	<input type="submit" value="Вход">
</form>	
</body>
</html>